h2 {
  font-size: 2.5rem; /* Tamaño grande para destacar */
  font-weight: bold;
  text-transform: uppercase; /* Todo en mayúsculas */
  text-align: center;
  background: linear-gradient(90deg, #B22222, #FF6347, #FFD700); /* Gradiente dinámico */
  background-clip: text; /* El gradiente se aplica al texto */
  -webkit-background-clip: text; /* Compatibilidad con Safari */
  color: transparent; /* Elimina el color sólido para mostrar el gradiente */
  letter-spacing: 3px; /* Espaciado entre letras */
  margin: 20px 0;
  position: relative; /* Para añadir pseudo-elementos animados */

  /* Animación del gradiente */
  animation: gradient-move 3s infinite linear;
}

/* Efecto de pseudo-elemento decorativo */
h2::before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -5px;
  transform: translateX(-50%);
  width: 50%;
  height: 3px;
  background: linear-gradient(90deg, #FFD700, #FF6347, #B22222);
  animation: line-glow 2s infinite ease-in-out;
  border-radius: 5px;
}

/* Animación del gradiente del texto */
@keyframes gradient-move {
  0% {
      background-position: 0%;
  }
  100% {
      background-position: 100%;
  }
}

/* Animación del pseudo-elemento decorativo */
@keyframes line-glow {
  0%, 100% {
      width: 50%;
  }
  50% {
      width: 80%;
  }
}

.team-section {
    margin-top: 50px;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
}
/* Estilos para la tarjeta de jugador */
.card {
  width: 400px;
  height: 400px;
    }
.card-inner {
  position: relative;
  width: 400px;
  height: 400px;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}
/* Al pasar el cursor por encima, rota 180 grados */
.card:hover .card-inner {
  transform: rotateY(180deg);
}
.card-front,
.card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px;
  box-sizing: border-box;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}
/* Estilos del frente de la tarjeta */
.card-front {
  background-color: #f8f8f8;
  z-index: 2;
}
/* Estilos de la parte trasera de la tarjeta */
.card-back {
  background-color: #e0e0e0;
  transform: rotateY(180deg);
}
.card-back p {
    color: #000000;
    font-size: 18px;
    margin-bottom: 10px;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.jugadores-img  {
  width: 130px;
  height: auto;
  border-radius: 40%;
  margin-bottom: 10px;
}
